## ros-crystal-gazebo-dev 3.2.0

=== debian/changelog ===
ros-crystal-gazebo-dev (3.2.0-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 13 Mar 2019 07:00:00 -0000

ros-crystal-gazebo-dev (3.1.0-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-crystal-gazebo-dev (3.0.0-0bionic) bionic; urgency=high

  * Merge pull request #796 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/796> from ros-simulation/ros2_fix_ci_authors
    [ros2] Fix missing dependencies to run CI and update maintainers
  * Update maintainers for ROS2 in gazebo_dev
  * Merge pull request #770 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/770> from ironmig/ros2-gazebo-dev
    ROS2: Port gazebo_dev to ament package
  * Port gazebo_dev to ament package
    * currently dependency on gazebo is commented out as it cannot find it
  * move gazebo_dev back to root for porting
  * Contributors: Jose Luis Rivero, Kevin Allen

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-crystal-gazebo-dev (2.8.4-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 06 Jul 2018 07:00:00 -0000

ros-crystal-gazebo-dev (2.8.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 04 Jun 2018 07:00:00 -0000

ros-crystal-gazebo-dev (2.8.2-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 09 May 2018 07:00:00 -0000

ros-crystal-gazebo-dev (2.8.1-0bionic) bionic; urgency=high

  * Replace gazebo7 by gazebo9 in gazebo_dev. Gazebo9 is the official version supported in Melodic
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sat, 05 May 2018 07:00:00 -0000

ros-crystal-gazebo-dev (2.7.4-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 12 Feb 2018 08:00:00 -0000

ros-crystal-gazebo-dev (2.7.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 11 Dec 2017 08:00:00 -0000

ros-crystal-gazebo-dev (2.7.2-0bionic) bionic; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 21 May 2017 07:00:00 -0000

ros-crystal-gazebo-dev (2.7.1-0bionic) bionic; urgency=high

  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero
  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 28 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-dev (2.5.12-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 25 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-dev (2.5.11-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 18 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-dev (2.5.10-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 03 Mar 2017 08:00:00 -0000

ros-crystal-gazebo-dev (2.5.9-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 20 Feb 2017 08:00:00 -0000

ros-crystal-gazebo-dev (2.5.8-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 06 Dec 2016 08:00:00 -0000

ros-crystal-gazebo-dev (2.5.7-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-crystal-gazebo-dev (2.5.6-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 28 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-dev (2.5.4-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-dev (2.5.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-dev (2.5.2-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 25 Feb 2016 08:00:00 -0000

ros-crystal-gazebo-dev (2.5.1-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 16 Aug 2015 09:31:00 -0000

ros-crystal-gazebo-dev (2.5.0-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-crystal-gazebo-dev (2.4.9-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 16 Aug 2015 08:30:00 -0000

ros-crystal-gazebo-dev (2.4.8-0bionic) bionic; urgency=high




